#headder_area {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#h_logo {
	float: left;
	padding-top: 20px;
	padding-left: 20px;
}
#h_link {
	float: right;
	width: 300px;
	height: 28px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #1C7FC3;
	margin-top: 2px;
}
#h_link tr td {
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #1C7FC3;
}
#h_address {
	float: right;
	width: 300px;
	clear: right;
	text-align: right;
	padding-bottom: 10px;
	padding-top: 10px;
}
#h_navi_area {
	background-image: url(../img/h_navi_bg.jpg);
	background-repeat: repeat-x;
	height: 45px;
	width: 100%;
}
#h_navi {
	height: 45px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#h_navi li {
	float: left;
}
#headder_area.toponly {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#headder_area.toponly #h_bnryoutube{
	margin-left: 40px;
}
#headder_area.toponly #h_bnryoutube a{
	transition: 0.3s;
}
#headder_area.toponly #h_bnryoutube a:hover{
	opacity: 0.7;
	transition: 0.3s;	
}
#headder_area.toponly #h_bnryoutubecvr{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
}
#headder_area.toponly #h_logo{
	padding-top: 0;
}